Subject: re: re: canine question

From: Linda Ross <[email-masked]>
Date: Mon, 21 Feb 2000 14:05:03 -0500 (EST)

This diet should produce an acidic urine.  I would be suspicious that she has 
a urinary tract infection, which will raise the pH.  The dilute urine also is 
abnormal, and could be due to a number of causes, including pyelonephritis 
(infection of the kidneys).  Do you know what kind of stones or crystals she 
has had?  Based on just what you've told me, I would probably suggest a  
workup, including a blood count (CBC), serum chemistry profile, urinalysis, 
and culture.
	Today is really a holiday here; I'm just in catching up on paperwork, 
and am leaving now - will follow up later.

Linda Ross, DVM, MS
Diplomate, ACVIM (Internal Medicine)
Department of Clinical Sciences
Tufts University School of Veterinary Medicine
200 Westboro Road
North Grafton, MA 01536
Telephone 508-839-5395 ext. 84631
Email [email-masked]

On Mon Feb 21 12:47:12 2000,
"John A Goulet" <[email-masked]> wrote:
>hi Linda
>thank you for your email! I will try to be concise.
>
>This concerns a 7 year old spayed English Springer Spaniel. Excellent
>general health, tons of energy.  
>
>Throughout her life she periodically gets stones or crystals in her
>urine/bladder. She has been on Science Diet C/D for years.  Right now
>the tests of her urine show this problem.
>
>The tests say she has high pH  (anywhere from 6.9 to 7.6) as well as
>low specific gravity (like 1.005 to 1.007  - am told 1.025 is ok). 
>
>By comparison one of our other dogs has a ph of 5.85 and no problems.
>
>So, I think my question is: how does one lower the ph (increase acidity)?
>or is the high ph indicative of some other problem?
>
>               thank you again,
>
>               John
>